
@media screen and (max-width: 89em) { /*1424px*/
    #LPBody .product .abs-left {
	    right: -2.2em;
	}
	#LPBody #steps {padding-top: 8em;}
}

@media screen and (max-width: 77.5rem) {
	#LPBody #LPMain .container, #LPBody .product .banner .container, #LPBody .homepage .banner .container {max-width:90%;}
	#LPBody .product .banner .container {margin-right:6em;}
}

@media screen and (max-width: 73.75rem) {
	#LPBody .banner { 
		/*background: url('../_images/bg_mob.jpg') no-repeat; */
	    background-size: 100% 108%;
    	background-position: 100% -2.6em;
	}
}
@media screen and (max-width: 64rem) { /*1024*/
	#LPBody #videoBg { opacity: 0 }
	#LPBody #videoContainerInner, #LPBody #videoContainer { width: 100%; left: 0; }
	#LPBody .product-description { width:30em; }
}


@media screen and (max-width: 48rem) {
	#LPBody {font-size:0.875em;}
	#LPBody #LPMain .container, #LPBody .product .banner .container, #LPBody .homepage .banner .container  {max-width:100%;}
	#LPBody .d-desktop {
		display: none !important;
	}
	#LPBody .d-mobile {
		display: inline-block !important;
	}
	#LPBody .banner { 
		/*background: url('../_images/bg_mob.jpg') no-repeat; */
	    background-size: 100% 108%;
    	background-position: 100% -2.8em;
	}
	#LPBody .nl.mob {display:block; clear:both;}
	#LPBody .nl.dsk {display:none;}
	
	#LPBody .promo {
		letter-spacing: 0.025em;
    	font-size: 1.2em;
	}

	/*Home*/
	#LPBody .banner { padding-bottom: 0; }
	#LPBody .icon-arrow.rotated { font-size: 3em }
	#LPBody .homepage .heading {
		left: 0;
		right: 0;
	    top: 1.8em;
	    margin: 0 auto;
	    font-size: 0.7em;
	}
	#LPBody .homepage .heading p { max-width: 17em; font-size: 1.75em; margin-top: 0;}
	#LPBody .homepage .heading h2 {
		font-size: 2.5em;
	}
	#LPBody .homepage .heading h1 { font-size: 4em; margin: 0; margin-bottom: 0.3em; margin-top: 0.6em; }
	#LPBody .homepage .heading .question { font-size: 3em }
	#LPBody .product-content, .product-description, #LPBody .product-image { width: 100%; }
	#LPBody .product-image { max-width: 19.8em; }
	#LPBody .product-content .content { padding: 0 3em; font-size: 0.7em }
	#LPBody .product-content { padding: 3em 0; }
	#LPBody .product-container .img-left, #LPBody .product-container .img-right { max-width: 6em }
	#LPBody .product-description { padding-top: 3em; display:block; width:100%; }
	#LPBody .product-description .title span.italic { display: block; }
	#LPBody .product-container .img-left.bottom, 
	#LPBody .product-container .img-right.bottom { bottom: 18em; }
	#LPBody .product-container .img-left.top, 
	#LPBody .product-container .img-right.top { top: 1em; }
	#LPBody .product-container .img-left.bottom, 
	#LPBody .product-container .img-right.bottom { bottom: 12em; }
	#LPBody .product-description p { margin-bottom: 2em; }
	#LPBody .product-description .btn {font-size:2.5em;}
	
	#LPBody .product-container.bg1, #LPBody .product-container.bg2 { background-size:30% auto;}
	
	#LPBody .homepage .heading p {margin-top:0;}
	
}
@media screen and (max-width: 36rem) {
	#LPBody {font-size:0.825em;}
	.product-content .content {padding:0 5em;}
	.product-container .img-left {right:-2em;}
	.product-container .img-right {left:-2em;}
}